Frama-C Bug Tracking System

View Issue Details Jump to Notes ] Related Changesets ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001788Frama-CDocumentation > ACSLpublic2014-05-28 14:082015-03-17 22:18
ReporterDavidCok 
Assigned Tovirgile 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product VersionFrama-C Neon-20140301 
Target VersionFixed in VersionFrama-C Sodium 
Summary0001788: predicate-def and logic-predicate-def
DescriptionThe ACSL grammar contains symbols for both predicate-def and logic-predicate-def.
The latter is defined but not used. Consistency would say they both should be 'logic-predicate-def'.
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0005232)
virgile (developer)
2014-06-19 11:10

Fix committed to master branch.

- Issue History
Date Modified Username Field Change
2014-05-28 14:08 DavidCok New Issue
2014-05-28 14:08 DavidCok Status new => assigned
2014-05-28 14:08 DavidCok Assigned To => signoles
2014-06-03 08:38 signoles Assigned To signoles => virgile
2014-06-19 11:10 virgile Note Added: 0005232
2014-06-19 11:10 virgile Status assigned => resolved
2014-06-19 11:10 virgile Resolution open => fixed
2015-02-16 09:57 virgile Relationship added related to 0002009
2015-03-17 22:17 signoles Fixed in Version => Frama-C Sodium
2015-03-17 22:18 signoles Status resolved => closed
2016-06-21 14:11 signoles Category Documentation => Documentation > ACSL


Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker